# reguser.delmask Removes a mask from the regusers database
Syntax
    reguser.delmask <mask>
Description
Removes a mask from the regusers database. Since masks are unique in the database , you don't need to pass an <user> parameter: if an <user> entry has the <mask>, removing that <mask> will surely remove it from that <user> entry. (contorsions ?)
Examples
        reguser.add "Szymon Stefanek"
        reguser.addmask "Szymon Stefanek" Pragma!*@*.it
        reguser.delmask Pragma!*@*.it
        $reguser.list
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.match, $reguser.exactMatch

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005